Subject: Press at the AIW

From: [email-masked]
Date: Tue, 27 Sep 1994 19:24:00 +0000

In all the trade shows, industry meetings, and technical briefings I've
been to, I have yet to see a situation where the presence of the press
has prevented a developer or architect from asking questions, stating an
opinion, or picking their noses for that matter, if they wanted to.

As I see it, the AIW has accomplished a great deal, and now it's time
for the organization to evolve. Everyone involved has worked very hard
to develop APPN as a technology that is usable through out the industry.
Now it's time for the industry to understand how much work has gone into
developing this achitecture and how many vendors, other than just IBM,
have committed significant time and resourses to it.

I've discussed it with my peers at Northern Telecom and we all agree.
Let them in, at least to the general session.  It's understood and
agreed that they have nothing to add to the working sessions and should
therefore be excluded from them. But the general sessions should be
opened up to anyone who wants to learn more about the work we've been
doing.

QUIT